ViaVersion/ViaBackwards/ViaRewind

Info

ViaBackwards Spigot

ViaVersion Spigot

ViaRewind Spigot

¿Qué hace el plugin?

Permite a los usuarios de Java conectarse a tu servidor de versiones más bajas y altas de las cuales tu servidor usa.

important

ViaVersion necesita ser instalado para que ViaBackwards y ViaRewind funcionen y ViaRewind necesita ViaVersion y ViaBackwards para funcionar.

via Version/viabackwards chart

Uso

Descarga los plugins y súbelos a tu carpeta plugins, luego reinicia el servidor. Si necesitas ayuda instalando plugins, puedes ver esta guía.

Una vez completado el proceso, los jugadores de Java deberían poder unirse desde casi cualquier versión!